## wmcpuload 1.0.1

=== debian/changelog ===
wmcpuload (1.0.1-4) unstable; urgency=low

  * Adopt package. Closes: #661121 - New maintainers Rodolfo García Peñas and
    Andreas Metzler.
  * Refresh packaging:
    + dh v9 compat level.
    + Use dh instead of fully-fledged rules.
    + Refresh config.(sub|guess) at build time with autotools-dev's dh module.
    + Use 3.0 (quilt) format.
    + [lintian] add ${misc:Depends}.
    + Bump standards-version. (no further changes.)
    + Stop patching upstream URL in README, the newer one is dead, too.
  * Install icons to /usr/share/icons instead of /usr/share/doc/.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 15 Jul 2012 18:22:16 +0200

wmcpuload (1.0.1-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix debian/rules
     + Add a hyphen in front of autostuff copy (Closes: #499739)

 -- Julien Danjou <acid@debian.org>  Sun, 23 Nov 2008 11:06:10 +0100

wmcpuload (1.0.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on GNU/kFreeBSD (Closes: #417867)
  * Set debhelper compatibility in debian/compat rather than in debian/rules
  * Do not ignore errors on make clean in debian/rules
  * Fix menu entry section
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Sat, 06 Sep 2008 09:35:18 +0200

wmcpuload (1.0.1-3) unstable; urgency=low

  * debian/control: Updated build-depends (removed xlibs-dev)
    (Closes: #347046)
  * debian/control: Standards-Version to 3.6.2
  * debian/copyright: Updated to reflect the real licensing situation
  * Updated the URL of the upstream homepage (thanks to Miriam Ruiz for the
    notice)
  * Removed unused directories from debian/dirs

 -- Christian Aichinger <Greek0@gmx.net>  Thu, 20 Apr 2006 17:37:46 +0200

wmcpuload (1.0.1-2) unstable; urgency=low

  * New Maintainer
  * Added proper Linux 2.6 support, thanks to Peter Colberg for the patch.
    (Closes: #238684)
  * debian/control: Standards-Version to 3.6.1.1

 -- Christian Aichinger <Greek0@gmx.net>  Sun, 13 Feb 2005 18:42:41 +0100

wmcpuload (1.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version to 3.5.8
  * debian/rules: Update DEB_BUILD_OPTIONS handling
  * Debhelper v4
  * Drop doc/contrib (it's useless without the sources)

 -- Gordon Fraser <gordon@debian.org>  Mon, 10 Mar 2003 08:28:49 +0100

wmcpuload (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Gordon Fraser <gordon@debian.org>  Thu,  1 Aug 2002 10:47:52 +0200

wmcpuload (0.9.0-1) unstable; urgency=low

  * New upstream release 

 -- Gordon Fraser <gordon@debian.org>  Sat, 23 Mar 2002 20:11:22 +0100

wmcpuload (0.8.1-2) unstable; urgency=low

  * Change help text to prevent confusion (Closes: #137502)
  * Update manpage with further explanation accordingly

 -- Gordon Fraser <gordon@debian.org>  Sun, 10 Mar 2002 14:53:11 +0100

wmcpuload (0.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #129515)

 -- Gordon Fraser <gordon@debian.org>  Thu, 17 Jan 2002 20:09:50 +0100

wmcpuload (0.8.0-3) unstable; urgency=low

  * Update config.guess and config.sub to enable build on Mips - 
    (Closes: #127545)

 -- Gordon Fraser <gordon@debian.org>  Fri,  4 Jan 2002 08:22:06 +0100

wmcpuload (0.8.0-2) unstable; urgency=low

  * Fix backlight color option

 -- Gordon Fraser <gordon@debian.org>  Tue,  1 Jan 2002 07:46:16 +0100

wmcpuload (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Updated description and maintainer email address

 -- Gordon Fraser <gordon@debian.org>  Mon, 31 Dec 2001 12:06:24 +0100

wmcpuload (0.7-4) unstable; urgency=low

  * Update manpage to credit author

 -- Gordon Fraser <gordon@debian.org>  Wed,  5 Dec 2001 08:59:02 +0100

wmcpuload (0.7-3) unstable; urgency=low

  * Updated config.guess and config.sub - (Closes: #114687)

 -- Gordon Fraser <gordon@debian.org>  Sat, 06 Oct 2001 10:48:41 +0200

wmcpuload (0.7-2) unstable; urgency=low

  * Fixed grammatical mistake in description - (Closes: #114258)

 -- Gordon Fraser <gordon@debian.org>  Wed, 03 Oct 2001 08:03:41 +0200

wmcpuload (0.7-1) unstable; urgency=low

  * Initial Release - (Closes: #113956)

 -- Gordon Fraser <gordon@debian.org>  Sun, 23 Sep 2001 12:10:37 +0200

Local variables:
mode: debian-changelog
End:
