=== debian/control ===
Source: wmcpuload
Section: x11
Priority: optional
Maintainer: Andreas Metzler <ametzler@debian.org>
Uploaders: Rodolfo García Peñas <kix@kix.es>
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev,
 libxmu-dev, autotools-dev (>= 20100122.1)
Standards-Version: 3.9.3
DM-Upload-Allowed: yes

Package: wmcpuload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dockapp that displays the current CPU usage
 WMCPULoad is a dockapp for X window managers such as WindowMaker,
 AfterStep, BlackBox and Enlightenment. It displays the current CPU 
 usage as percentage value and chart with an LCD-like look. Its 
 appearance can be configured from the commandline and it has a 
 backlight mode which can be triggered manually or by an adjustable 
 alarm percentage.
