## wmcpuload 1.1.1

=== debian/changelog ===
wmcpuload (1.1.1-2) unstable; urgency=low

  * Use https URLs.
  * [lintian] Delete trailing whitespace in control and changelog.
  * Use DH v11 compat.
  * Set Rules-Requires-Root: no.
  * Run "wrap-and-sort --max-line-length=72 --short-indent".
  * copyright: Update Dep5 Format URL and Upstream-Contact.
  * Fix homepage URL.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 18 Nov 2018 11:17:36 +0100

wmcpuload (1.1.1-1) unstable; urgency=low

  * Drop Rodolfo García Peñas from uploaders. Thanks for your contributions!
    Closes: #866851
  * Build with hardening=+all.
  * Update homepage location, fix watchfile.
  * New upstream version.
    + Refresh 01_kfreebsd.diff. (I seem to have made an error when converting
      to quilt format. 01_kfreebsd.diff contained not only the kFreeBSD fix
      but also the patch for linux 2.6 support (#238684).
    + Drop 02_dependencies.diff, included upstream.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 02 Jul 2017 17:27:52 +0200

wmcpuload (1.0.1-6) unstable; urgency=low

  * [02_dependencies.diff] Fix FTBFS. Closes: #724162

 -- Andreas Metzler <ametzler@debian.org>  Tue, 24 Sep 2013 19:30:08 +0200

wmcpuload (1.0.1-5) unstable; urgency=low

  [ Rodolfo García Peñas ]
  * debian/control
    + Bump Standards-Version to 3.9.4.
    + Removed DM-Upload-Allowed flag (obsolete).
    + Updated maintainer email address from kix@kix.es to kix@debian.org.
    + Added Homepage field.
  * debian/copyright is now DEP-5.
  * Added debian/watch file (only with comment about the upstream).
  * Updated debian/patches/01_kfreebsd.diff, removed the patch code for
    configure file.

  [ Andreas Metzler ]
  * Use and build-depend on dh-autoreconf instead of autotools, to allow us
    to stop patching configure.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 22 Jul 2013 14:50:43 +0200
