=== debian/control ===
Source: wmcpuload
Section: x11
Priority: optional
Maintainer: Andreas Metzler <ametzler@debian.org>
Build-Depends:
 debhelper (>= 11),
 libx11-dev,
 libxext-dev,
 libxmu-dev,
 libxpm-dev
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://www.dockapps.net/wmcpuload

Package: wmcpuload
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Dockapp that displays the current CPU usage
 WMCPULoad is a dockapp for X window managers such as WindowMaker,
 AfterStep, BlackBox and Enlightenment. It displays the current CPU
 usage as percentage value and chart with an LCD-like look. Its
 appearance can be configured from the commandline and it has a
 backlight mode which can be triggered manually or by an adjustable
 alarm percentage.
