=== debian/watch ===
# The upstream version is now in https://repo.or.cz/w/dockapps.git
#
version=4
https://www.dockapps.net/wmcpuload \
  /download/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
